.hero
{
	width: 940px;
	height: 500px;
	position: relative;
	border: 1px solid #333;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	background: #CCC;
	margin-bottom: 55px;
	-moz-box-shadow: 0 3px 6px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 6px rgba(0, 0, 0, .5);
	overflow: hidden;
}

.hero, .hero img
{
	width: 940px;
	height: 500px;
	display: inline-block;
}

.hero a
{
	text-decoration: none;
}

.hero.archived
{
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
}

.hero.archived, .hero.archived img
{
	width: 625px;
	height: 333px;
	margin-bottom: 20px;
}

.hero a .overlay
{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	color: #FFF;
	opacity: 0;
	background-image: url("../images/overlaylg.png");
	background-position: left bottom;
	background-repeat: repeat-x;
	overflow: hidden;
}

.hero a .overlay span
{
	font-family: 'EurekaCEItalic';
	font-size: 35px;
	display: block;
	position: absolute;
	bottom: 40px;
	left: 0;
	width: 100%;
	text-align: center;
}

.hero.archived a .overlay span
{
	font-size: 25px;
	bottom: 30px;
}

.hero .slides
{
	height: 100%;
}

.hero .slides .slide
{
	position: relative;
}

.hero .slides .caption
{
	left: 0;
	bottom: 0;
	position: absolute;
	width: 100%;
	margin-bottom: 36px;
	background: url("../images/caption.png") repeat;
	padding: 10px 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.hero .slides .caption h2
{
	font-family: 'EurekaCEBold';
	font-size: 30px;
	color: #F2F2F2;
}

.hero .slides .caption p
{
	color: #F2F2F2;
	font-size: 23px;
	margin-bottom: 0;
}

.hero .slides .caption a
{
	color: #F2F2F2;
}

.hero .slides .caption a:hover
{
	text-decoration: underline;
}

.hero ul.pagination
{
	position: absolute;
	text-align: center;
	z-index: 20;
	width: 100%;
	margin: 7px 0 0 0;
	padding: 0;
	top: 0;
	left: 0;
}

.hero ul.pagination li
{
	display: inline-block;
	width: 8px;
	height: 8px;
	background: url("../images/dots.png") no-repeat;
	padding: 0 2px;
	overflow: hidden;
}

.ie7 .hero ul.pagination li
{
	display: inline;
}

.hero ul.pagination li a
{
	display: inline-block;
	padding-top: 10px;
}

.hero ul.pagination li:hover
{
	background-position: 0 -8px;
}

.hero ul.pagination li.current
{
	background-position: 0 -16px;
}

.hero a.arrow
{
	width: 57px;
	height: 80px;
	position: absolute;
	top: 50%;
	z-index: 20;
	margin-top: -28px;
	opacity: 0;
	background-image: url("../images/arrows.png");
	background-repeat: no-repeat;
}
	
.hero a.prev
{
	left: 15px;
}

.hero a.next
{
	right: 15px;
	background-position: -57px 0;
}

.hero a.prev:hover
{
	background-position: 0 -80px;
}

.hero a.next:hover
{
	background-position: -57px -80px;
}